/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body, p{
    color: #333;
}
a{
    color: #0082c9 !important;
    font-weight: 600;
}
a:hover{
    color: #2f3192 !important;
}
strong{
    color: #0082c9;
}
h1{
	font-family: 'Exo 2', sans-serif;
}
h2{
	font-family: 'Exo 2', sans-serif;
}
h3{
	font-family: 'Exo 2', sans-serif;
}
h5{
	font-family: 'Exo 2', sans-serif;
}
.vc_row{
    padding: 50px 0px;
}
.vc_row .vc_row{
    padding: 0px;
}

/* ---------- HEADER ---------- */
header{
    margin-top: -32px;
}
.header_top.clearfix{
    background: #eee;
}
.header_top.clearfix > .container{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.header_bottom.clearfix{
	padding: 0px !important;
}
.container_inner.clearfix{
	width: 100% !important;
}
.container_inner.clearfix > .header_inner_left{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.main_menu_header_inner_right_holder{
	height: 60px;
	background: #2f3192;
}
.header_menu_bottom .main_menu{
	left: 23% !important;
}

/* -- Stick Header -- */
header.sticky{
    margin-top: 0px !important;
}
header.sticky .header_menu_bottom .main_menu{
    left: 0px !important;
}
header.sticky .main_menu_header_inner_right_holder{
    background: transparent;
}
header.sticky .header_menu_bottom .main_menu #menu-main-menu > li > a{
    background: transparent !important;
    color: #2f3192 !important;
    padding: 0px 30px !important;
}
header.sticky .header_menu_bottom .main_menu #menu-main-menu > li > a:hover{
    color: #0082c9 !important;
}

/* Logo */
.q_logo > a{
    height: 60px !important;
}

/* Header Contacts */
.header-contacts{
    margin-top: 70px;
}
.header-contacts a{
    margin-left: 20px; 
}
.header-contacts a:nth-child(1){
    background: #0082c9;
    color: #fff !important;
    padding: 5px 9px;
    border-radius: 15px;
}
.header-contacts a:nth-child(1):hover{
    background: #2f3192;
}
.header-contacts a:nth-child(3),
.header-contacts a:nth-child(5){
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 5px 10px;
    font-weight: 600;
    font-size: 15px;
}
.header-contacts a:nth-child(3) i,
.header-contacts a:nth-child(5) i{
    color: #0082c9;
}
.header-contacts a:nth-child(3):hover,
.header-contacts a:nth-child(5):hover{
    color: #fff !important;
    background: #2f3192;
    border: 1px solid #2f3192;
}
.header-contacts a:nth-child(3):hover i,
.header-contacts a:nth-child(5):hover i{
    color: #fff !important;
}
.header-contacts br{
    display: none;
}

/* Main Menu */
#menu-main-menu > li > a{
    color: #fff !important;
    padding: 0px 60px
}
#menu-main-menu > li.active > a{
    background: #0082c9 !important;
}
#menu-main-menu > li .inner > ul{
    background: #0082c9;
    padding: 0px;
}
#menu-main-menu > li .inner > ul > li > a{
    color: #fff !important;
}
#menu-main-menu > li .inner > ul > li > a:hover{
    background: #2f3192;
}

/* ---------- FOOTER ---------- */
/* -- Footer Top -- */
.footer_top{
	padding: 10px 0px;
	background: #2f3192;
}
.footer_top h5{
	margin-bottom: 0px;
}

/* Column 1 */
footer .column1 .textwidget{
    color: #fff;
}
footer strong{
    color: #fff !important;
}

/* Column 2 */
footer #menu-sitemap > li{
    padding-bottom: 10px;
}
footer #menu-sitemap > li > a::before{
    content:"\003e";
    margin-right: 5px;
    font-weight: 600;
    font-size: 12px;
}
footer #menu-sitemap > li > a{
    color: #fff !important;
}

/* Column 3 */
footer .footer_col3 .textwidget a{
    color: #fff !important;
}
footer .footer_col3 .textwidget i{
    width: 5px;
    margin-right: 20px;
    color: #0082c9;
}
footer .fa-phone{
    font-size: 19px;
}
footer .fa-mobile{
    font-size: 22px;
    padding-left: 2px;
    width: 3px !important;
}
footer .fa-map-marker{
    font-size: 20px;
}

/* -- Footer Bottom -- */
.footer_bottom_holder{
    padding-bottom: 0px;
}
.footer_bottom_holder .footer_bottom_column .footer_bottom{
    padding: 10px 0px;
}
.footer_bottom_holder .footer_bottom_column .footer_bottom .textwidget p{
    font-family: 'Exo 2', sans-serif !important;;
}


/* ---------- HOMEPAGE ---------- */
/* Image Grid */
body.home .full_width > div .vc_row:nth-child(1) .vc_row .vc_col-sm-2{
    width: 20%;
}
body.home .full_width > div .vc_row .vc_row:nth-child(1){
    margin-bottom: 20px !important;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
body.home .full_width > div .vc_row .vc_row:nth-child(2),
body.home .full_width > div .vc_row .vc_row:nth-child(3){
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px !important;
}

/* Content Section */
body.home .full_width > div .vc_row .vc_row:nth-child(4){
    padding: 40px 0px 60px;
}
body.home .full_width > div .vc_row .vc_row:nth-child(4) h2{
	color: #fff !important;
	margin-top: 10px;
	margin-bottom: 20px;
}
body.home .full_width > div .vc_row .vc_row:nth-child(4) p{
    color: #fff;
}
body.home .full_width > div .vc_row .vc_row:nth-child(4) strong{
    font-weight: 700;
}

/* Homepage Slider */
body.home > div.wrapper > div > div > div > div.full_width > div > div:nth-child(2){
    padding: 0px;
}

/* Homepage Contact Form */
body.home .full_width > div > .vc_row:nth-child(3){
    padding: 80px 0px;
}
body.home .full_width > div > .vc_row:nth-child(3) h2{
	color: #fff;
	margin-bottom: 20px;
}
.wpcf7 form > p{
    width: 49%;
}
.wpcf7 form > p input,
.wpcf7 form > p textarea{
    border: none;
}
.wpcf7 form > p:nth-child(5){
    float: right;
    margin-top: -212px;
}
.wpcf7 form > p:nth-child(5) textarea{
    height: 188px;
}
.wpcf7 form > p:nth-child(6){
    width: 100%;
    margin-bottom: 0px;
}
.wpcf7 form > p:nth-child(6) input{
    margin-left: auto;
    margin-right: auto;
    display: block;
    clear: both;
    border-radius: 15px !important;
    line-height: 42px !important;
    height: 40px !important;
    background: #2f3192 !important;
    border: 1px solid #2f3192 !important;
}
.wpcf7 form > p:nth-child(6) input:hover{
    background: transparent !important;
    border: 1px solid #fff !important;
}
.wpcf7 form > p:nth-child(6) .ajax-loader{
    display: none;
}

/* ---------- INFORMATION PAGES ---------- */
.contact-form-heading{
    color: #fff;
    margin-bottom: 20px !important;
}

/* ---------- QUOTE PAGE ---------- */
/* Quote Form */
#wpcf7-f15593-p15496-o1 form h2{
    color: #2f3192
}
#wpcf7-f15593-p15496-o1 form p{
    width: 100%;
}
#wpcf7-f15593-p15496-o1 form > p:nth-child(5){
    margin-top: 0px;
}
#wpcf7-f15593-p15496-o1 form table{
    margin-bottom: 20px;
}
#wpcf7-f15593-p15496-o1 form table > tbody > tr:nth-child(1){
    color: #0082c9;
}
#wpcf7-f15593-p15496-o1 form table > tbody > tr{
    color: #333;
}
#wpcf7-f15593-p15496-o1 form h2{
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0px;
}
#wpcf7-f15593-p15496-o1 form input:placeholder{
    color: #333 !important;
}

/* Address Details */
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(7) input,
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(9) input,
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(11) input{
    display: inline-block;
}
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(7) input{
    max-width: 50%;
}
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(9) input,
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > span:nth-child(11) input{
    max-width: 23%;
    margin-left: 1.5%;
}
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > br:nth-child(8),
#wpcf7-f15593-p15496-o1 form > p:nth-child(3) > br:nth-child(10){
    display: none;
}

/* Calculation */
#wpcf7-f15593-p15496-o1 form .length-container,
#wpcf7-f15593-p15496-o1 form .width-container,
#wpcf7-f15593-p15496-o1 form .kw-container{
    width: 326px;
    display: inline-block;
    margin-bottom: 20px;
}
#wpcf7-f15593-p15496-o1 form p:nth-child(7),
#wpcf7-f15593-p15496-o1 form p:nth-child(9){
    width: 50px;
    margin: 0px;
    text-align: center;
    display: inline-block;
    color: #0082c9;
    font-size: 20px;
    text-transform: lowercase;
}

/* Submit Button */
#quote-submit{
    border-radius: 15px !important;
    line-height: 42px !important;
    height: 40px !important;
    background: #2f3192 !important;
    border: 1px solid #2f3192 !important;
}
#quote-submit:hover{
    background: transparent !important;
    color: #2f3192 !important;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner{
    padding-top: 0px !important;
}
.header_top_bottom_holder .header_top.clearfix > .container{
    float: right;
    width: auto;
    margin-right: 18%;
}
body.page-id-15692 > div.wrapper > div > div > div.content_inner > div.container > div > div > div > div > div > div > div > div:nth-child(6) > div > h2{
    text-align: center !important;
    color: #0082c9 !important;
}

/* ===========================================================
                        MEDIA QUERIES
=========================================================== */

/* -------------------- 1700px -------------------- */

@media (max-width: 1700px){
    .header_top_bottom_holder .header_top.clearfix > .container{
        margin-right: 10%;
    }
}

/* -------------------- 1321px -------------------- */

@media (max-width: 1321px){
    .header_menu_bottom .main_menu{
        left: 8% !important;
    }
    .header_top_bottom_holder .header_top.clearfix > .container{
        margin-right: 6%;
    }
}

/* -------------------- 1080px -------------------- */

@media (max-width: 1080px){
    .header_menu_bottom .main_menu{
        left: 11% !important;
    }
    #menu-main-menu > li > a{
        padding: 0px 40px;
    }
}

/* -------------------- 1001px -------------------- */

@media (max-width: 1001px){
    .main_menu_header_inner_right_holder{
        background: transparent;
    }
    .mobile_menu_button{
        margin-left: 30px;
    }
    nav.mobile_menu > ul{
        padding-left: 20px;
    }
    header .header_top .left{
        display: none;
    }
    header .header_top .header-contacts{
        margin-top: 10px;
    }
    header .header_bottom{
        border-bottom: 1px solid #ddd;
    }
    .header_top_bottom_holder .header_top.clearfix > .container{
        width: 100%;
        margin-right: 0px;
    }
}

/* -------------------- 768px -------------------- */

@media (max-width: 768px){
    body.home .full_width > div .vc_row:nth-child(1) .vc_row .vc_col-sm-2{
        display: inline-block !important;
    }
}

/* -------------------- 600px -------------------- */

@media (max-width: 600px){
    body.home .full_width > div .vc_row:nth-child(1) .vc_row .vc_col-sm-2{
        display: inline-block !important;
        width: 100%;
        margin-bottom: 20px;
    }
    /* Contact Forms */
    .wpcf7 form > p{
        width: 100% !important;
    }
    .wpcf7 form > p:nth-child(5){
        margin-top: 0px !important;
    }
}

/* -------------------- 540px -------------------- */

@media (max-width: 540px){
    .q_logo > a{
        height: 40px !important;
    }
}

/* -------------------- 500px -------------------- */

@media (max-width: 500px){
    header .header_top .header-contacts > a:nth-child(5),
    header .header_top .header-contacts > br:nth-child(4){
        display: none;
    }
}

/* -------------------- 420px -------------------- */

@media (max-width: 420px){
    .q_logo > a{
        height: 30px !important;
    }
    .tp-caption{
        display: none !important;
    }
}